uuid: 4dfc88c8-ca44-4b50-925c-17ea7ecf0a64
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_list_container
    - dynamic_content.dynamic_content_entity_type.image_list_item
    - field.storage.dynamic_content_entity.field_image_list_items
id: dynamic_content_entity.image_list_container.field_image_list_items
field_name: field_image_list_items
entity_type: dynamic_content_entity
bundle: image_list_container
label: 'Image list items'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:dynamic_content_entity'
  handler_settings:
    target_bundles:
      image_list_item: image_list_item
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
